クラクラまったり雑談ブログ

【クラクラ翻訳】iOS 7以降に更新ヨロ!

 

どうも、天琥です。

この記事はクラクラの本国がブログにしてたのを翻訳するってやつです。日本公式がアナウンスしてたり、キールさんがツイートしてたりしたら投稿しません。被ってたらすません。

翻訳間違えることがありますが、よろしくです。

今回の翻訳元はこちら→End of support for devices with OS versions lower than iOS 7 | Clash of Clans

f:id:amacorin711:20170120221117j:image

 

iOS7以降に更新ヨロ!!

まぁ、一言で言ったらこれです↑

 

クラクラのこれからのアップデートで技術的な問題によりiOS 7未満のバージョンの端末は使えなくなってしまう。

クラクラを続けるにはiOS 7以上に更新してくれ。出来るだけ早く。

 

iOS 7以降に更新出来ない端末は

 

出荷時点ではiOS 7より低いバージョンだったがiOS 7以降に更新出来る端末は

 

iOSを更新する方法はAppleのサイトから→Update the iOS software on your iPhone, iPad, or iPod touch - Apple Support

データを引き継ぐためのFAQはこちらから→http://supr.cl/DeviceTransfer

 

ということです。次回も続く..かも?

では、天琥 “amaco” (@amaco711) | Twitterでした。